Subject: Re: CCL:Summary: Linux versus win NT for running GAMESS

From: "Evan A. Willett" <[email-masked]>
Date: Mon, 13 Apr 1998 08:28:11 -0500 (CDT)

On Fri, 10 Apr 1998, Mike Kotelyanskii wrote:

> Date: Fri, 10 Apr 1998 13:20:21 -0400 (EDT)
> From: Mike Kotelyanskii <[email-masked]>
> To: Chris Harwell <[email-masked]>
> Cc: beuwulf list <[email-masked]>,
>     Gamess user list <[email-masked]>,
>     ccl <[email-masked]>
> Subject: Re: CCL:Summary: Linux versus win NT for running GAMESS
> 
> Well,
> I happen to have the dual boot Win95/Linux system.
> No compilers on Win95, sorry, and usual gnu stuff on Linux (for the 

Try gcc in GNU-Win32(http://www.cygnus.com/misc/gnu-win32/).  It won't make 
the OS any better, but at least you will have most of your favorite utilities.

> obvious reason), so if there is a possibility to get a executable I
> could volunteer and run tests.
> I do not use GAMESS myself, but I hope I'll be able to run some tests
> if the some kind of README/HowTo/Manual is provided
> 
> Mike
> 
> -------------------------------------------------------------------------------
> Michael J. Kotelyanskii	                     Phone (814) 863 43 81
> Polymer Science Program			     FAX   (814) 865 29 17
> Department of Materials Science and
> Engineering                                  [email-masked]
> Pennsylvania State University                http://www.plmsc.psu.edu/~kotelyan
> University Park, PA 16802, USA
> --------------------------------------------------------------------------------